[EasyLinux-Suse] openSUSE 42.2

Heiko Ißleib heiko.issleib at gmail.com
Mi Dez 7 19:59:28 CET 2016


Am Mittwoch, 7. Dezember 2016, 14:47:16 CET schrieb Horst Schwarz:
Hallo Horst,

Ich kenne eine UEFI-Installation nur aus der Theorie,bzw. hab damals einen 
Testlauf gemacht.
Hab aber dann im UEfi-Bios auf Kompatibilitätsmodus umgestellt und nochmal neu 
installiert.
> 
> inzwischen habe ich viele Artikel gelesen.
> Ein einfaches Rezept für die Fehlerbehebung (z.B. nochmals
> drüberinstallieren) habe
> ich nicht gefunden. Die Lösungen verstehe ich nicht genau und habe kein
> Vertrauen
> in mein Können, um zu folgen!
> 
> Was ich getan habe ist: ich habe Grub2 und Grub2.iso heruntergeladen.
> Wenn ich den Rechner mit dem Image von Grub starte, kann ich openSUSE 42.2
> aufrufen und anwenden.

Schön,daß das geht.
Vielleicht hilft es,die grub-Pakete neu zu installieren.
Auch eine Aufrufung von yast-System-Bootloader einrichten könnte helfen.
Normalerweise sollte dort grub-efi vorausgewählt sein.
Alles mit okay bestätigen sollte eine neue initrd erstellt werden.
 
> Der Zeitdruck war gebannt, wenn auch unschön.
> Durch eine (Fehl?)-Bedienung ist nun KDE verschwunden.

Verschwunden?
Was benutzt Du dann für eine Session?
Icewm?
Textmodus?
Für echten Notfall ist hier noch xfce installiert.

http://picpaste.de/xfce-6vY8RjBD.png

> Die Bedienung ist nun zu einer Quälerei geworden.
> 
> Die Schwierigkeiten nehmen also zu.

Sollte plasma5 Probleme bereiten,greife ich auf die xfce-Session zurück.
Auf einem anderen Rechner ist mate die Notsession.
Das macht es leichter,

Du kannst versuchen,das meta-Paket plasma5-session

http://picpaste.de/plasma51-jWInm6ro.png

zu aktualisieren(Rechtsklickoptionen).

> 
> Wer eine Idee hat, was ich machen kann, ist herzlich eingeladen zu helden.

Ich kann mich erinnern,daß es bei UEFI-Installationen auch unter ubuntu 
Probleme mit Upgrade gab.Es lief zwar normal durch,das System war aber nicht 
startbar.
Damals wurde empfohlen,neu zu installieren,vermutlich die schnellste Option.
Das war damals auch ein Grund,auf Kompatibilitätsmodus (CSM) umzustellen,um 
mich damit nicht rumärgern zu müssen.

Gruß Heiko. 


-- 
erstellt mit opensuse tumbleweed Kmail


Mehr Informationen über die Mailingliste Suse